
@font-face {
  font-family: 'Gotham Medium';
  src: url('../fonts/Gotham-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Medium.svg#bdc473fae2f64b1c45b8886bcff81bae') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

#email-screen, #processing-screen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(2,10,14,.95);
	text-align: center;
	z-index: 20;
}

#email-screen input {
	text-align: center;
	width: 90%;
	border: none;
	outline: none;
	font-size: 1.5em;
	padding: .5em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#email-message, #processing-screen {
	margin-top: 750px;
	font-family: 'Gotham Medium';
	color: #fff;
	font-size: 3em;
}

#message-uri {
	font-size: 2em;
	color: #ffd200;
	font-family: 'Gotham Book';
	margin: 2em;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, .95);
}

.button {
	display: inline-block;
	background-color: #364772;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	width: 140px;
	height: 40px;
	color: #fff;
	text-transform: uppercase;
	line-height: 2.2;
	margin: 15px;
	font-family: 'Gotham Medium';
	/*letter-spacing: .1em;*/
	font-size: 1.1em;
}

#email-button {
	position: relative;
	margin-left: -150px;
	top: -3px;
}

.disabled-button {
	background-color: silver !important;
}

#email-screen .current {
	background-color: #fff;
}

#email-screen .main-f-ring {
	position: absolute;
	left: 25%;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	top: 100px;
}